/*---------------------------------------------------------------
 common
---------------------------------------------------------------*/

HTML {
	height: 100%;
}

BODY {
	margin-top: 3px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	background-color: white;
	color: #4d4d4d;
	height: 100%;
	min-width: 1260px;
	width: 1280px;
	text-align: left;
	font-family: Arial;
	background-color: #f0f0f0;

}

H1 {
	font-size: 24px;
}

IMG {
	border: 0;
}

/*
A {
	color: white;
}

A:hover {
	color: white;
	text-decoration: underline;
}
*/


/*---------------------------------------------------------------
 panes
---------------------------------------------------------------*/


.pane-site {
	margin-left: auto;
	margin-right: auto;
	height: 100%;
}

.pane-header {
	border-width: 0px;
	border-style: solid;
	height: 1px;
}

.pane-main {
	min-width: 1260px;
	width: 1280px;
	vertical-align: top;
	border-width: 0px;
	border-style: solid;

}

.pane-footer {
	height: 1px;
	border-width: 0px;
	border-style: solid;
}


/*---------------------------------------------------------------
 project group
---------------------------------------------------------------*/

.project-group {
	position: relative;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 25px;
	margin-top: 1px;
}

.top-group {
/*	border-width: 1px;
	border-style: solid;
	border-color: #e0e0e0;*/
}

.project-group .title {
	padding-left: 10px;
	color: #4d4d4d;
	text-decoration: none;
	font-size: 18px;
	
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

/*
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cccccc', endColorstr='#000000');
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#000));
	background: -moz-linear-gradient(top,  #ccc,  #000);
*/
}

.project-group .title-active {
	cursor: pointer;
	font-size: 17px;
	margin-bottom: 6px;
/* 	text-decoration: underline; */
/* 	font-weight: bolder; */
}

.project-group .content {
	position: relative;
	width: 100%;
}

.project-group .content TD {
	vertical-align: top;
}

.project-group .content .container {
	position: relative;
	overflow: hidden;
}

.project-group .content .container .movable {
	position: relative;
	margin-top: 5px;
}

.project-group TD.navigation-left {
	vertical-align: middle;
	text-align: center;
	width: 32px;
}

.project-group TD.navigation-right {
	vertical-align: middle;
	text-align: left;
	width: 32px;
}

.project-group .navigation .arrow {
	cursor: pointer;
	margin-top: 35px;
}


/*---------------------------------------------------------------
 project
---------------------------------------------------------------*/


.project {
	width: 100%;
}

.project .path {
	padding-left: 50px;
	min-height: 45px;
	height: 45px;
	color: black;
	vertical-align: middle;
	text-align: left;
	font-size: 20px;

}

.project .path .divider {
	width: 14px;
	height: 7px;
	behavior: url(../png.htc)
}

.project .path .description
{
	padding-left: 20px;
	font-size: 14px;
	color: black;
}

.project .photo {
	vertical-align: top;
	padding-left: 20px;
	width: 1200px;
}

.project .photo-list {
	margin-top: 25px;
	padding-left: 10px;
}

.project .photo-list TD {
	vertical-align: top;
}

.project .photo-list .photo-icon {
	width: 200px;
	margin-bottom: 5px;
	margin-right: 30px; 
	padding-right: 0px;
	text-align: center;
}

.project .photo-list .photo-icon .text {
	font-size: 14px;
	text-align: center;
}

.project .photo-desc {
	height: 100%;
	vertical-align: top;
	padding-left: 20px;
	font-size: 14px;
}
.project .photo-list .container {
	position: relative;
	overflow: hidden;
}

.project .photo-list .container .movable {
	position: relative;
	margin-top: 5px;
}

.project .photo-list TD.navigation-left {
	vertical-align: middle;
	text-align: center;
	width: 32px;
}

.project .photo-list TD.navigation-right {
	vertical-align: middle;
	text-align: left;
	width: 32px;
}

.project .photo-list .navigation .arrow {
	cursor: pointer;
	margin-top: 35px;
}


/*---------------------------------------------------------------
 boxes
---------------------------------------------------------------*/

.icon {
	position: relative;
	width: 207px;
	margin-right: 23px;
	background-image: url(../images/icon3t.png);
	background-repeat: no-repeat;
	cursor: pointer;
	-background: none;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon3t.png', sizingMethod='scale');
}

.icon .image {
	margin-left: 1px;
	margin-right: 6px;
	margin-top: 1px;
	height: 150px;
	text-align: center;
	background-color: #f7f7f7;
}

.icon .text {
	padding-left: 1px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-top: 5px;
/*	min-height:30px;*/
	height:auto !important;
	height:30px;
	font-size: 14px;
	text-align: center;
	color: #4d4d4d;
	background-image: url(../images/icon3m.png);
	background-repeat: repeat-y;
	-background: none;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon3m.png', sizingMethod='crop');
}

.icon .bottom {
	width: 100%;
	height: 6px;
	background-image: url(../images/icon3b.png);
	background-repeat: repeat-none;
	-background: none;
	-filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/icon3b.png', sizingMethod='crop');
}
